<ion-content ng-app="ionicApp" animation="slide-left-right-ios7">

    <ion-nav-bar class="nav-title-slide-ios7 bar-light">
        <ion-nav-back-button class="button-icon ion-arrow-left-c">
        </ion-nav-back-button>
    </ion-nav-bar>

    <ion-nav-view></ion-nav-view>


    
    
  </ion-content>
